## libsnmp-adpos 2.00-2

=== debian/changelog ===
libsnmp-adpos (2.00-2) stable; urgency=low

  * Changed Copyright notice.

 -- Hardy Kestin <hardy@noris.net>  Wed, 17 Sep 2008 18:55:25 +0200

libsnmp-adpos (2.00-1) stable; urgency=low

  * Improved build-procedure.

 -- Hardy Kestin <hardy@admingilde.org>  Wed, 21 May 2008 23:32:34 +0200

libsnmp-wut (1.0-1) stable; urgency=low

  * Initial release.

 -- Hardy Kestin <hardy@admingilde.org>  Wed, 21 May 2008 23:13:56 +0200
