## libsnmp-adpos 2.00-2.2

=== debian/changelog ===
libsnmp-adpos (2.00-2.2) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:07:02 +0100

libsnmp-adpos (2.00-2.1) lenny; urgency=low

  *  lenny statt stable

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Apr 2009 10:49:24 +0200
