## libsnmp-adpos 6.0-1

=== debian/changelog ===
libsnmp-adpos (6.0-1) squeeze; urgency=low

  * new build for squeeze 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 07 Mar 2011 15:09:28 +0100
